body {background: #000;}

#enter-museum {} 
#news {background: #fff;}
#pics-week {/*background: #ff0;*/}
#in-press {}
#footer {background: #000; color: #fff;}
#footer {padding-top: 20px;}

.content {width: 100%; /*display: none;*/}
.content:first-child {display: block;}
.content .img-bg{position: absolute; top: 0; left: 0;}
.content, #slides {position: relative; overflow: hidden; /*display: none;*/}
.content, .slide { 
min-width: 960px;
overflow: hidden;
}

.content img.nav-img {cursor: pointer; vertical-align: middle;}

.slide { position: absolute; top: 0; left: 0; display: none;}
/*.slide:first-child {display: block;}*/

.contenu { padding: 10px;  position: relative; margin: 0 auto; /*width: 96%; height: 96%;  margin: 1% auto 0 auto;*/}
.contenu a h1 {color: #fff;}


#this-month {}	
#this-month .contenu {
	/*background: #ccc;*/
}	
	.header-month {
		text-align: center;
		height: 24%;
		width: 100%;
		/*background: #0ff;*/
	}
	.articles-month {
		height: 80%;
		/*overflow: hidden;*/
		width: 100%;
		/*background: #f00;*/
	}	
	#artile-month-1 {
		/*background: #ff0;*/
	}
	#artile-month-1 a {
		color:#000;
		text-decoration: none;
	}
	#artile-month-2 {	
		/*background: #0ff;*/
	}	
	.articles-month .article {
		/*margin-left: 140px;	*/
		/*margin-left:4%;	*/
		/*width: 49%;*/
		height: 100%;
		/*overflow: hidden;*/
		position: relative;
		float: left;
		width: 50%;
		text-align: center;
	}
	.articles-month .left .resume {
		text-align: justify;
		margin: 10px;
	}	
	.articles-month .right {
		float: right;
		width: 50%;
	}
	.articles-month .right img.img-instaglam, 
	.articles-month .left img.img-questionnaire  {
		max-width: 100%;
	}	
	.articles-month .article-month {
		position: absolute;
		width: 100%;
		height: 100%;
		/*background: #ccc;*/
		overflow: hidden;
	}
	.article-month h3.titre {
		color: #000; 
		text-align: center; 
		text-transform: uppercase;
		font-weight: bold;	
		font-family:"StoneSansITCW01-Medium";
		margin-bottom: 10px;
	}
	.article-month h3 a {text-decoration: none; color: #000;}
    .link-all-month { 
        position: absolute; bottom: 0; right: 0; text-align: right; text-transform: uppercase; font-weight: bold; font-size: 20px; padding:0 0 0 23px;
    background: url('../img/puce_li_nav.jpg') left 0 no-repeat;  font-family:"StoneSansITCW01-Medium";
    }
    .link-all-month a {color: #000; text-decoration: none;  font-family:"StoneSansITCW01-Medium";}	
		
#enter-museum {}
    #enter-museum-h1 {margin-left: 4%;}
    /*SLIDE NOUVEAU*/
    #slides-enter-museum {position: absolute; top: 0; left: 0; width: 100%; height: 100%; /*background: #f00;*/}
    .slide-enter-museum {display: none;}
    
    /*fin SLIDE NOUVEAU*/	

#news .titreh1 {position: absolute; top: 0; left: 0; display: none;}
#news .article { position: relative;}
#news .article {margin-left: 140px; margin-top: 50px;}
#news .article+.article {margin-left: 20px;}
#news .article h3 {color: #f4000b; text-align: center; text-transform: uppercase; font-family:"StoneSansITCW01-Medium"; }
#news .article h3.titre-min {text-align: left;}  /*NEW*/
#news .article h3 a {text-decoration: none; color: #f4000b;}
#news .article img {margin: 10px 0;}
#news .article p {text-align: justify;}
#news .article .description a {text-decoration: none; color: #000;}
#news .article a span.red {color: #f4000b; text-decoration: underline; text-transform: uppercase; font-size: 14px;}
#news .article .article-news {position: absolute; width: 100%; top: 20px;}
#article-news2 {margin-bottom: 20px;}
#news .article-min {margin: 10px 0 15px 0;} /*NEW*/
#news .article-min a {color: #000;}
#news .article-min h3 {margin-bottom: 10px;}
#news .article-min img {margin: 0 1% 2% 0 ;}
    #link-all-news { 
        position: absolute; bottom: 5%; right: 0; text-align: right; text-transform: uppercase; font-weight: bold; font-size: 20px; padding:0 5% 0 23px;
    background: url('../img/puce_li_nav.jpg') left 0 no-repeat;  font-family:"StoneSansITCW01-Medium";
    }
    #link-all-news a {color: #000; text-decoration: none;  font-family:"StoneSansITCW01-Medium";}

#pics-week .contenu {/*position: absolute; top:1%; left: 1%; width: 95%; height: 95%; margin: 0 auto;*/ }
/*#pics-week #slides {z-index: 2;}*/
#pics-week #nav-slider {position: absolute; left: 0; bottom: 0; width: 100%; padding: 10px 0; z-index: 1; height: 77px;}
#pics-week-h2 {/*font-size: 30px/1;*/ color: #fff; text-transform: uppercase; position: absolute; left: 50px; bottom: 0; font-family:"StoneSansITCW01-Medium"; text-shadow: 2px 3px #666; filter : alpha(opacity=70);  opacity : 0.7; }
#pics-week-h1 {/*margin: 0 50px;*/ z-index: 2; }
#pics-week .legende-slide { position: absolute; bottom: 20px; right: 20px;}

/*#enter-museum header {min-width: 960px; width: 100%; padding: 20px; background: #fff; font-size: 2em; text-align: center; position: absolute; top: 0; left: 0;}*/
#enter-museum header {min-width: 960px; width: 100%; font-size: 2em; text-align: center; position: absolute; top: 0; left: 0;}

#in-press {}
    #in-press-h1 {margin-left: 100px;}
    #slides-press-content {height: 210px; padding: 10px; position: absolute; }
    #slides-press-content #prev-press, #slides-press-content #next-press {width: 35px; /*height: px;*/ padding-top: 66px; z-index: 2; position: relative; }
    #slides-press {overflow: hidden; height: 210px; position: relative; z-index: 3;}
        .fnd-slides-press{background: #000; height: 210px; width: 100%; filter : alpha(opacity=60);  opacity : 0.6; position: absolute; top:0; left: 0; z-index: 1; display: none; }
    #ul-slides-press { /*background: #f00;*/ height: 190px;  position: relative; z-index: 2;}
    #ul-slides-press li {width: 168px; height: 210px; margin: 5px 22px;  text-align: left;}
    #ul-slides-press li a {text-decoration: none; color: #fff; font-size: 12px; text-align: justify; cursor: pointer;}
    #ul-slides-press li h3 {color: #f4000b; font-size: 12px; text-transform: uppercase; font-weight: bold; text-align: left; font-family:"StoneSansITCW01-Medium";}
    #ul-slides-press li h3 a {color: #f4000b; font-size: 14px;}

.contenu h1 {font-family:"StoneSansITCW01-Medium"; text-transform: uppercase; font-size: 95px/1; color: #fff; position: relative; text-shadow: 2px 3px #666; filter : alpha(opacity=70);  opacity : 0.7; font-weight: bold;}
.contenu h1.titre2 {font-size: 55px/1;}
.contenu h1.titre2 {font-size: 55px/1;}

#footer li.news-footer input { border: 1px solid #575757; padding: 2px; }
#footer li.news-footer input[type=text] { min-height: 18px; }
#footer li.news-footer input[type=button] {margin-left: -5px;}